Subject: Trainer Candidate - Paul Basumatary
From: Paul Basumatary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:46:29 -0400

| | Tech Support Test

Name | Paul Basumatary
E-mail | [email-masked]
Phone Number | (+91) 8527207099
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICRI | Trainer | Jan 21 | 30000
Previous Employer 1 | IndiGo Airlines | Supervisor Customer Service And Airport Operations | Feb 18 | 40000
Previous Employer 2 | BWFS | Customer Service Agent | Dec 12 | 20000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I skilled in teaching soft skills, customer Service, Aviation Regulations, Tourism, Air Fare, Verbiage, operations, Airport Safety and Security.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is often when comes to Fare Calculation where trainee get a bit confused and takes time to learn so I have to extra efforts to it other than that it has been a smooth journey for me so far in both training and managing a team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Given what asked to customer is good customer Service but when we put in customer shoes and listen to them and bring the delight in customer face and when actually give great feedback about our work than that is a great customer service.
What according to you makes you a good candidate for this position? | A candidate who who have worked as a customer Service Agent before and develop himself to be the best and now being a mentor for team should be good fit to the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |